require_relative "base"

module Validators
  module FieldValidator
    class RunList < Base

      def validate!
        Validators::Helpers::RunList.new(@value).validate!
      end

    end
  end
end
